Support » Plugin: WooCommerce Royal Mail Shipping Calculator » Not tested with WooCommerce

  • Resolved andygc1

    (@andygc1)


    WooCommerce Status page comes up with this warning:

    WooCommerce Royal Mail Shipping Calculator by WPRuby – 1.5.2 – Installed version not tested with active version of WooCommerce 4.2.0

    The plugin information page says it was last updated 2 months ago.

    Before I pay for the Pro version, I need reassurance that plugin updates will be timely.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Not tested with WooCommerce’ is closed to new replies.